* {
  margin: 0;
  padding: 0;
}
header {
  position: relative;
  z-index: 10;
  width: 100%;
  height: 100vh;
}
#particles {
  width: 100%;
  height: 100vh;
  position: absolute;
  z-index: -10;
  padding: 0;
  margin: 0;
  background: #fff;
}
#logo {
  position: absolute;
  ;
  width: 70%;
  height: 100vh;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  z-index: -1;
}
#logo img {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 100%;
  z-index: 0;
  -webkit-filter: grayscale(20%);
}
#logo p {
  margin: 0;
  position: relative;
  font-family: 'Raleway';
  vertical-align: middle;
  font-size: 1.5em;
  margin-top: 150px;
  font-stretch: ultra-expanded;
  line-height: 100vh;
  color: #333;
  text-align: center;
  bottom: 0;
}
.content_somos {
  width: 100%;
  height: 100vh;
  position: relative;
  z-index: 1;
  background: #f2f1f1;
  margin: 0;
  padding: 0;
}
#somos {
  width: 80%;
  margin: auto;
  padding: 30px;
}
#somos h1 {
  padding: 5em;
  font-family: 'Raleway';
  font-size: 2em;
  color: rgb(212, 43, 43);
  padding: 10px;
}
#somos p {
  text-align: justify;
  padding: 20px;
  font-family: 'Raleway';
  font-size: 1.2em;
  color: rgb(27, 27, 27);
}

/* TODO: Imagen INTEGRANTES */

.galeria {
  width: 100%;
}
.galeria img {
  width: 70%;
  margin-top: -40vh;
  margin-left: -200px;
  object-fit: cover;
  -webkit-filter: grayscale(0.7);
  -o-filter: grayscale(0.7);
  filter: grayscale(0.7);
  z-index: 0;
  opacity: 0.5;
}

/* Clientes */

.content_clientes {
  background: rgba(255, 255, 255, .6);
}
#clientes {
  position: relative;
  z-index: 1;
  width: 80%;
  margin: auto;
  padding: 30px;
}
#clientes h1 {
  font-family: 'Raleway';
  font-size: 2em;
  color: rgb(212, 43, 43);
  padding: 10px;
}
#clientes ul {
  list-style: none;
  width: 100%;
}
#clientes ul li {
  display: inline-block;
  margin: 20px;
}
#clientes ul li img {
  margin-top: 40px;
  width: 120px;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  transition: .2s;
}
#clientes ul li img:hover {
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
  -moz-filter: grayscale(0%);
}

/* TODO: Footer */

footer {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 180px;
  background: #fff;
  text-align: center;
}
footer img {
  width: 200px;
}
footer p {
  text-align: center;
  color: rgb(62, 62, 62);
  font-family: 'Raleway';
}
.pressed {
  background: rgba(82, 82, 82, 0.16);
}

/* TODO: para tablets */

@media (max-width: 900px) {
  header {
    height: 60vh;
  }
  #logo {
    position: absolute;
    ;
    width: 100%;
    height: 50vh;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    z-index: -1;
  }
  #logo img {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    z-index: 0;
    -webkit-filter: grayscale(20%);
    display: none;
  }
  #logo p {
    margin: 0;
    position: relative;
    font-family: 'Raleway';
    vertical-align: middle;
    font-size: 1.2em;
    font-stretch: ultra-expanded;
    line-height: 50vh;
    color: #333;
    text-align: center;
    bottom: 0;
  }
  #somos {
    box-sizing: border-box;
    width: 90%;
    margin: auto;
    padding: 16px;
  }
  #somos h1 {
    padding: 5em;
    font-family: 'Raleway';
    font-size: 1.9em;
    color: rgb(212, 43, 43);
    padding: 5px;
  }
  #somos p {
    text-align: justify;
    padding: 5px;
    font-family: 'Raleway';
    font-size: 1.1em;
    color: rgb(27, 27, 27);
  }

  #clientes {
    box-sizing: border-box;
    position: relative;
    z-index: 1;
    width: 100%;
    margin: auto;
  }
  #clientes h1 {
    box-sizing: border-box;
    font-family: 'Raleway';
    font-size: 1.9em;
    color: rgb(212, 43, 43);
    padding: 10px;
  }
  #clientes ul {
    list-style: none;
    width: 100%;
  }
  #clientes ul li {
    box-sizing: border-box;
    display: inline-block;
    margin: 10px;
  }
  #clientes ul li img {
    margin-top: 40px;
    width: 100px;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    transition: .2s;
  }
}

/* TODO: Para moviles */

@media (max-width: 480px) {
  header {
    height: 60vh;
  }
  #logo {
    position: absolute;
    width: 100%;
    height: 50vh;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    z-index: -1;
  }
  #logo img {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    z-index: 0;
    -webkit-filter: grayscale(20%);
    display: none;
  }
  #logo p {
    margin: 0;
    position: relative;
    font-family: 'Raleway';
    vertical-align: middle;
    font-size: 1.2em;
    font-stretch: ultra-expanded;
    line-height: 50vh;
    color: #333;
    text-align: center;
    bottom: 0;
  }
  #somos {
    box-sizing: border-box;
    width: 90%;
    margin: auto;
    padding: 16px;
  }
  #somos h1 {
    padding: 5em;
    font-family: 'Raleway';
    font-size: 1.9em;
    color: rgb(212, 43, 43);
    padding: 5px;
  }
  #somos p {
    text-align: justify;
    padding: 5px;
    font-family: 'Raleway';
    font-size: .9em;
    color: rgb(27, 27, 27);
  }

  #clientes {
    position: relative;
    z-index: 10;
    width: 100%;
    margin: auto;
  }
  #clientes h1 {
    box-sizing: border-box;
    font-family: 'Raleway';
    font-size: 1.9em;
    color: rgb(212, 43, 43);
  }
  #clientes ul {
    list-style: none;
    width: 100%;
    float: left;

  }
  #clientes ul li {
    box-sizing: border-box;
    padding: 5px;
    width: calc((100% / 3) - 30px);

  }
  #clientes ul li img {
    width: 100%;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    transition: .2s;
  }
}
